#### Previous topic

scipy.spatial.HalfspaceIntersection.close

#### Next topic

scipy.spatial.convex_hull_plot_2d

# scipy.spatial.delaunay_plot_2d

`scipy.spatial.``delaunay_plot_2d`(tri, ax=None)

  Plot the given Delaunay triangulation in 2-D

  Parameters:

  tri : scipy.spatial.Delaunay instance

  > Triangulation to plot

  ax : matplotlib.axes.Axes instance, optional

  > Axes to plot on

  Returns:

  fig : matplotlib.figure.Figure instance

  > Figure for the plot

  See also

  `Delaunay`, `matplotlib.pyplot.triplot`

  Notes

  Requires Matplotlib.